/* Custom CSS */

 @media only screen and (max-width: 1200px) {

.home-designs-thumb li { margin-right: 0.33%; width: 33.1%; }

.home-sm-thumbs li { margin-right: 0.5%; width: 49.75% }

.home-design-main .home-sm-thumbs li, .home-design-main .home-sm-thumbs li:nth-child(2n+2) { margin: 0 0.5% 10px; width: 32.33%; }

.home-design-main .home-sm-thumbs .hover-thumb .bottom-pos { bottom: 6%; display: block; position: absolute; left: 0; width: 100%; text-align: center; }

.home-design-main .home-sm-thumbs .hover-thumb .thumbs-text-title { margin-top: 0; }

}

 @media only screen and (max-width: 1090px) {

.main { padding-left: 10px; padding-right: 10px }

.extra-filters ul li { margin-right: 24px; }

}

 @media only screen and (max-width: 1069px) {

.home-design-infofixed .room-dtl-icons { width: 35%; }

.home-design-infofixed .room-dtl-right { width: 65%; }

}

 @media only screen and (min-width: 768px) and (max-width: 1069px) {

.home .home-sm-thumbs .thumbs-text-title { font-size: 30px; }

.home .home-sm-thumbs .room-dtl-icons { font-size: 27px; padding: 13px 0 12px }

.home .home-sm-thumbs .room-dtl-icons .beds { background-size: 27px auto; margin-right: 10px; padding-left: 32px; }

.home .home-sm-thumbs .room-dtl-icons .baths { background-size: 15px auto; margin-right: 10px; padding-left: 19px; }

.home .home-sm-thumbs .room-dtl-icons .cars { background-size: 20px auto; padding-left: 26px; }

.area-space { font-size: 15px; }

.button { font-size: 14px; height: 26px; line-height: 26px; padding: 0 10px; }

.home .home-sm-thumbs-text { padding: 0 10px 0; }

.home .home-sm-thumbs-text .thumbs-text-title { padding: 3.7% 0 14px; line-height: 0.5; }

.home .thumbs-text-title span { font-size: 42px; font-weight: 300; padding: 0 14px 10px; max-width: inherit; width: auto; display: table; margin: 0 auto }

.home-sm-thumbs-text p { font-size: 14px; margin: 0 0 9px; }

.hover-thumb .vertical-mid { font-size: 23px; }

}

 @media only screen and (min-width: 768px) and (max-width:1023px) {

.extra-filters ul { display: table; margin: 0 auto; width: 94%; }

.extra-filters ul li.storey-filter { clear: left }

.extra-filters ul li { margin-bottom: 10px; margin-right: 3%; width: 31%; }

.extra-filters ul li:nth-child(3n+3) { margin-right: 0; }

.home-sm-thumbs .room-dtl-icons { font-size: 27px; padding: 13px 0 12px }

.home-sm-thumbs .room-dtl-icons .beds { background-size: 27px auto; margin-right: 10px; padding-left: 32px; }

.home-sm-thumbs .room-dtl-icons .baths { background-size: 15px auto; margin-right: 10px; padding-left: 19px; }

.home-sm-thumbs .room-dtl-icons .cars { background-size: 20px auto; padding-left: 26px; }

.area-space { font-size: 15px; }

.button { font-size: 14px; height: 26px; line-height: 26px; padding: 0 10px; }

.home-sm-thumbs-text { padding: 0 10px 0; }

.home-sm-thumbs-text .thumbs-text-title { padding: 3.7% 0 14px; line-height: 0.5; }

.thumbs-text-title span { font-size: 42px; font-weight: 300; padding: 0 14px 10px; max-width: inherit; width: auto; }

.home-design-main .home-sm-thumbs .thumbs-text-title { font-size: 20px; }

.home-design-main .area-space-left { margin-right: 10px; }

.home-design-main .area-space { font-size: 14px; }

.home-design-main .area-space span { margin-right: 4px; padding: 0 1px; }

}


@media only screen and (max-width:900px) {

.home-sm-thumbs .hover-thumb { padding: 2% 5% 0 7%; }

}

 @media only screen and (max-width: 768px) {

.home-sm-thumbs .hover-thumb { padding: 2% 5% 0 7%; }

.home-sm-thumbs .thumbs-text-title { display: table; }

.home-design-main .home-sm-thumbs .thumbs-text-title { margin: 0 auto }

}



/* Collapse oversized image and pulled images after iPad breakpoint. */

@media only screen and (max-width: 767px) {

.home-designs-thumb li { float: none; height: 138px; margin: 0 0 3px; max-width: 100%; overflow: hidden; width: 100%; }

.home-designs-thumb li img, .home-sm-thumbs li img { width: 100% }

.home-design-main .home-sm-thumbs li, .home-design-main .home-sm-thumbs li:nth-child(2n+2), .home-design-main .home-sm-thumbs li, .home-sm-thumbs li { margin-right: 0; margin-left: 0 !important; max-width: inherit; width: 100%; }

.home-sm-thumbs .thumbs-text-title { font-size: 59px; border-bottom-width: 4px }

.room-dtl-icons { display: block; font-size: 56px; padding: 13px 0 22px; float: none; float: none; }

.no-touch.webkit .room-dtl-icons { float: none; }

.no-touch.webkit .home-sm-thumbs .button { clear: left }

.area-space { float: right; }

.area-space-left, .area-space-right { float: none; }

.area-space-left { margin-right: 0; }

.area-space { padding-top: 15px; }

.home-sm-thumbs .hover-thumb { padding: 4% 4% 0 4%; }

.home-sm-thumbs-text { padding-bottom: 6%; }

.button { display: table; }

a.button { margin: 0 auto }

.home-design-right-menu { float: none; display: inline-block; width: 100%; text-align: center; }

.home-design-top-nav a { float: none; }

.home-design-left-menu { float: none; display: inline-block; width: 100%; text-align: center; margin-bottom: 10px; }

.home-design-top-nav ul li { float: none; display: inline-block; margin-bottom: 10px; }

.home-design-nav-contianer #tabs ul { float: none; }

.home-design-infofixed .room-dtl-icons.active { float: none; display: inline-block; text-align: center; width: 100%; }

.home-design-infofixed .room-dtl-right { width: 100%; text-align: center; }

.floorplan-nav ul.square-list { margin-bottom: 15px; }

.roomfield { clear: both; float: left; width: 100%; }

.floor-plan-head .floor-plan-download { position: relative; top: 10px; }

.floor-plan-head .floor-plan-download a { padding: 12px 15px; font-size:14px; }

.floor-plan-head .floor-plan-title { width: 100%; }

#floor-plan .floorplan-nav { margin-top: -48px; }

.floorplan-nav .room-dtl-icons { float: left; width: 100%; }

.extra-filters ul { display: table; margin: 0 auto; width: 100% }

.extra-filters ul li.storey-filter { clear: none }

.extra-filters ul li { margin-bottom: 10px; margin-right: 3%; width: 48%; }

.extra-filters ul li:nth-child(3n+3) { margin-right: 3%; clear: left }

.extra-filters ul li:nth-child(2n+2) { margin-right: 0; clear: right }

.title-h4 { display: block; font-weight: 700; }

.home-design-main .area-space { padding: 3% 0 5% }

.home-design-main .area-space { float: none; widows: 250px; }

.home-design-main .area-space-left, .home-design-main .area-space-right { float: left; }

.home-design-main .area-space-left { margin-right: 30px; }

.title-middle { font-size: 34px; }

.ui-slider-horizontal { width: 92%; }

.home-designs-thumb li:hover .hover-thumb, .home-sm-thumbs li:hover .hover-thumb { opacity: 1; color: #fff ;display: block;}*/

}


 @media only screen and (max-width:600px) {

.home-designs-thumb li { height: 108px; }

.home-sm-thumbs .thumbs-text-title { border-bottom-width: 3px; font-size: 48px; }

.home-sm-thumbs .room-dtl-icons { font-size: 40px; }

.home-sm-thumbs .room-dtl-icons .beds { background-size: 35px auto; margin-right: 10px; padding-left: 40px; }

.home-sm-thumbs .room-dtl-icons .baths { background-size: 20px auto; margin-right: 10px; padding-left: 25px; }

.home-sm-thumbs .room-dtl-icons .cars { background-size: 27px auto; padding-left: 31px; }

.home-sm-thumbs .room-dtl-icons { display: inline-block; font-size: 37px; padding: 24px 0 26px; }

.home-design-main .home-sm-thumbs .room-dtl-icons { padding: 24px 0 0 }

.area-space { padding-top: 22px; }

.flex-direction-nav a, .bx-wrapper .bx-controls-direction a { background-size: 12px auto !important; height: 20px !important; margin-top: -10px !important; width: 12px !important; }

.home-design-infofixed .room-dtl-icons .beds { background-size: 34px; margin-right: 21px; padding-left: 40px; }

.home-design-infofixed .room-dtl-icons .baths { background-size: 20px; margin-right: 23px; padding-left: 24px; }

.home-design-infofixed .room-dtl-icons .cars { background-size: 27px; }

.home-design-infofixed .room-dtl-icons span { font-size: 34px; }

.site-main .footer-navigation a { display: inline-block; text-align: center; margin: 0 0 10px 0px; }

.design-info-column-left-main { width: 100%; text-align: left; }

.design-info-column-left-main h3 { font-size: 19px; }

.design-info-column-right { width: 100%; padding-bottom: 10px; }

.design-info-column-left-main { font-size: 19px; }

.floorplan-nav ul.square-list { margin-right: 0; width: 100%; }

.floor-plan-head .floor-plan-download { float: left; width: 100%; padding-top: 0; text-align:center }

.floor-plan-head .floor-plan-download a { float: none; display:inline-block; padding: 6px 23px; margin-left: 0; margin-right:10px; margin-bottom:10px; }


#floor-plan .floorplan-nav { margin-top: 10px; }

.video-frame, ul.bxslider li { height: 222px }

.view-package .package-type li { display: block; float: none; margin: 0 0 10px; }
.footer-navigation{ text-align:center;}
.view-package .package-type { float: none; text-align: center; display: inline-block; width: 100%; }
}

 @media only screen and (max-width:480px) {
.floor-plan-head .floor-plan-download a{ margin-right:0;}
.package-type a{ margin-right:0;}
}

 @media only screen and (max-width:479px) {

.home .site-header h1:before, .home .site-header h1:after { background-size: 6px auto !important; top: 14px; }

.home .site-header h1:before { left: -8px; }

.home .site-header h1:after { right: -15px; }

.home-sm-thumbs .thumbs-text-title { font-size: 38px; }

.thumbs-text-title span { display: table; font-size: 44px; padding: 0 0 10px; }

.room-dtl-icons { padding: 14px 0 16px; }

.home-sm-thumbs .thumbs-text-title { font-size: 26px; }

.area-space span { float: left; }

.room-dtl-icons { display: inline-block; font-size: 22px; padding: 23px 0 22px }

.area-space { float: right; width: 133px; font-size: 13px; padding-bottom: 0; padding-top: 10px; }

.home-design-main .area-space { width: auto }

.home-sm-thumbs .room-dtl-icons .beds { background-size: 27px auto; margin-right: 10px; padding-left: 32px; }

.home-sm-thumbs .room-dtl-icons .baths { background-size: 15px auto; margin-right: 10px; padding-left: 19px; }

.home-sm-thumbs .room-dtl-icons .cars { background-size: 20px auto; padding-left: 26px; }

.home-sm-thumbs .home-sm-thumbs .hover-thumb { padding: 4% 1% 0 4%; }

.home-designs-thumb li { height: 78px; }

.hover-thumb .vertical-mid { font-size: 21px; }

.thumbs-text-title span { font-size: 32px; }

.label-text { font-size: 15px; padding-right: 10px; width: 113px; }

.contact-left span.wpcf7-form-control-wrap { width: calc(100% - 113px); }

.main { padding-left: 10px; padding-right: 10px; }

.brand-name { font-size: 18px; }

.contact-right p, .required-text, p, .placemark { font-size: 14px; }

.view-package .package-type li { margin-right: 0; }

.view-package .package-type li a { padding: 4px 17px; }

.home-design-main .home-sm-thumbs .thumbs-text-title { font-size: 20px; }

}


/* Mobile devices */

@media only screen and (max-width: 359px) {

.home-sm-thumbs .room-dtl-icons { font-size: 26px; }

.home-sm-thumbs .hover-thumb { padding: 2% 3% 0; }

}